MFCMAPI (64-bit) and Outlook 2010

May 4, 2010 at 10:20 PM
Is there a specific reason that this is a requirement? "The 64 bit build will only work on a machine with Outlook 2010 installed. All other machines require the 32 bit build, regardless of the operating system." Thanks in advance.
May 4, 2010 at 11:52 PM

A 64 bit process can't load a 32 bit implementation of MAPI.